.sort-mobile__modal {
    display: none;
    position: fixed;
    bottom: -15%;
    left: 0;
    width: 100%;
    background-color: $main-0;
    z-index: 6;
    transition: 0.3s ease;
    visibility: hidden;
    opacity: 0;

    @media (max-width: 576px) {
        display: block;
    }

    .modal__sub-body {
        .sort-mobile__list {
            padding: 24px;

            .sort-mobile__wrapper {
                display: flex;
                flex-direction: column;
                grid-gap: 32px;
                max-height: 450px;
                overflow-y: auto;
                @include scrollbarCustom;

                .sort-mobile__item {
                    @include f14w400M8;
                    text-align: left;
                }
            }
        }
    }
}

.sort-mobile__modal.active {
    bottom: 0%;
    visibility: visible;
    opacity: 1;
}